<!DOCTYPE html>
<html>
<head>
	<title>Music</title>
</head>
<body>
	<img src="https://image.freepik.com/free-vector/musical-notes-frame-with-text-space_1017-32857.jpg">
	<h1>Music Page</h1>
	<p><strong>You're currently in:</strong><em>./activity/music/index.html</em></p>
	<p>
		Hi, I'm Ron and I love listening to music. check out my listing just click the link below and you're good to go!
	</p>
	<br>
	<a href="./listing.html">List of Music Genres
	</a>
	<br>
	<a href="./reviews.html">Reviews</a>
	<br>
	<a href="../index.html">Back to Home</a>
</body>
</html>